// Language codes
language_code_en = "Englisch";
language_code_fr = "Französisch";
language_code_de = "Deutsch";
language_code_it = "Italienisch";
language_code_es = "Spanisch";
language_code_pt = "Portugiesisch";
language_code_da = "Dänisch";
language_code_nl = "Niederländisch";
language_code_no = "Norwegisch";
language_code_sv = "Schwedisch";
language_code_ar = "Arabisch";
language_code_af = "Afrikaans";
language_code_be = "Weißrussisch";
language_code_bg = "Bulgarisch";
language_code_ca = "Katalanisch";
language_code_cs = "Tschechisch";
language_code_eo = "Esperanto";
language_code_et = "Estländisch";
language_code_eu = "Baskisch";
language_code_fa = "Persisch (Farsi)";
language_code_fi = "Finnisch";
language_code_gl = "Galizisch";
language_code_he = "Hebräisch";
language_code_hr = "Kroatisch";
language_code_ht = "Haitianisches Kreolisch";
language_code_hu = "Ungarisch";
language_code_id = "Indonesisch";
language_code_is = "Isländisch";
language_code_ko = "Koreanisch";
language_code_la = "Latein";
language_code_lv = "Lettisch";
language_code_lt = "Litauisch";
language_code_mk = "Mazedonisch";
language_code_ms = "Malaiisch";
language_code_mww = "Hmong Daw";
language_code_pl = "Polnisch";
language_code_ro = "Rumänisch";
language_code_ru = "Russisch";
language_code_sk = "Slowakisch";
language_code_sl = "Slowenisch";
language_code_sq = "Albanisch";
language_code_sr = "Serbisch";
language_code_sw = "Suaheli";
language_code_th = "Thailändisch";
language_code_tr = "Türkisch";
language_code_uk = "Ukrainisch";
language_code_ur = "Urdu";
language_code_vi = "Vietnamesisch";
language_code_hi = "Hindi";
language_code_zh = "Chinesisch";
language_code_zh-Hant = "Chinesisch (Trad.)";
language_code_zh-Hans = "Chinesisch (Vereinf.)";
language_code_ja = "Japanisch";
language_code_el = "Griechisch";
